[
{
    "name":             "lowBatteryThreshold",
    "shortDescription": "The battery threshold in percents, for which low battery handling measures get triggered.",
    "type":             "double",
    "units":            "%",
    "defaultValue":     35
},
{
    "name":             "enableLowBatteryHandling",
    "shortDescription": "Enables or disables low battery handling measures.",
    "type":             "bool",
    "defaultValue":     true
},
{
    "name":             "minimalRemainingMissionTime",
    "shortDescription": "If the remaining estimated mission time is lower than this value, low battery handling will not be triggered.",
    "type":             "uint64",
    "units":            "s",
    "defaultValue":     15
},
{
    "name":             "rosbridgeConnectionString",
    "shortDescription": "Ros Bridge Connection String (host:port).",
    "type":             "string",
    "defaultValue":     "localhost:9090"
}
]
